{
  "calendarSources": [
    {
      "type": "dailynote",
      "color": "#ffffff",
      "heading": "Calendar Tasks"
    },
    {
      "type": "ical",
      "color": "#89c4fb",
      "url": "https://outlook.office365.com/owa/calendar/40c8aa38153f4b1c81452964fc63cf83@pitt.edu/f450534d1f104a53b0b58f1d1953105416980344478428784892/calendar.ics"
    },
    {
      "type": "ical",
      "color": "#e1dbe1",
      "url": "https://www.officeholidays.com/ics-fed/usa"
    },
    {
      "type": "local",
      "color": "#db5757",
      "directory": "900s Calendars/Research"
    },
    {
      "type": "local",
      "color": "#d28451",
      "directory": "900s Calendars/Learning"
    },
    {
      "type": "local",
      "color": "#abf85d",
      "directory": "900s Calendars/Service"
    },
    {
      "type": "local",
      "color": "#c787d9",
      "directory": "900s Calendars/Teaching"
    },
    {
      "type": "local",
      "color": "#b5b5b5",
      "directory": "900s Calendars/Personal"
    }
  ],
  "defaultCalendar": 0,
  "firstDay": 0,
  "initialView": {
    "desktop": "timeGridWeek",
    "mobile": "timeGrid3Days"
  },
  "timeFormat24h": false
}